[centos-users 630] Re: python-elementtreeについて

Akemi Yagi amyagi @ gmail.com
2008年 1月 6日 (日) 23:52:35 JST


矢木です。

On Jan 6, 2008 6:34 AM, 大道 裕 <daidou @ ca2.so-net.ne.jp> wrote:
> 大道です。
>
> CentOS5.1で、「yum update」を行い
> python-elementtree-1.2.6-5
>> python-elementtree-1.2.6-7.el4.rf
> になると、yumが使えなくなります。

1.2.6-7.el4.rfはrpmforgeのファイルです。prioritiesを
正しくセットし、このファイルがCentOSからしか
インストールされないようにする必要があります。



centos-users メーリングリストの案内